[Settings]
WindowPos=0,1,-1,-1,-1,-1,962,3,1731,1035
LastDir=C:\Users\Верт\Downloads\Subtitles\Subtitles\[517-522]\
LastSaveDir=C:\Users\Верт\Downloads\Subtitles\Subtitles\[579-603]
LastVideoDir=C:\Users\Виталя\Downloads\Архивы\dsrt316\
Unload=DVobsub.ax
Locale=Russian_Russia.1251
AutoSave=0
EPHS=0
RegExt=2
KBLayout=1049
SSABreak=1
Volume=12
MSWordAutoLanguage=1
ccpunct=0
cImCol=3
CorOnSave=0
qIl=1
AdjPhLen=1
SSADefOpen=1
MWheel=3
SavePrompt=1
TabCount=8
[Video]
UseFrames=1
Sleep=0
Face_01=Tahoma
Height_01=20
Weight_01=400
Italic_01=1
Underline_01=0
StrikeOut_01=0
PitchAndFamily_01=34
Color_01=16777215
Face_02=Tahoma
Height_02=20
Weight_02=400
Italic_02=1
Underline_02=0
StrikeOut_02=0
PitchAndFamily_02=34
Color_02=65280
Face_03=Tahoma
Height_03=20
Weight_03=400
Italic_03=1
Underline_03=0
StrikeOut_03=0
PitchAndFamily_03=34
Color_03=65535
Face_04=Tahoma
Height_04=20
Weight_04=400
Italic_04=1
Underline_04=0
StrikeOut_04=0
PitchAndFamily_04=34
Color_04=15780518
Face_05=Tahoma
Height_05=9
Weight_05=700
Italic_05=0
Underline_05=0
StrikeOut_05=0
PitchAndFamily_05=34
Color_05=0
Face_06=Tahoma
Height_06=13
Weight_06=700
Italic_06=0
Underline_06=0
StrikeOut_06=0
PitchAndFamily_06=34
Color_06=0
RestText=0
Hints=1
ComShow=1
Compensation=300
AutoComp=1
AutoSync=1
View=2
VStep=37
[Font]
Face=Verdana
Height=9
Weight=400
Italic=0
PitchAndFamily=34
BkgndColor=12632256
VEBkgndColor=12632256
PLBkgndColor=12632256
PHLAColor=16777215
PHLHColor=32511
PHLSColor=8388608
PHLMColor=65280
NmColor=0
SlColor=16711680
ChColor=2097328
FixedPitchOnly=0
[Script]
nLines=3
StrLength=45
DefTimeInc=100
DefLenInc=100
cf_D=800
cf_A=45.000000
cf_Y=1.000000
cf_B=1.000000
cf_C=0.000000
PDelay1=300
PDelay2=500
PDelay3=800
PMerge=25
PAuto=40
Scale=100
[Recent File List]
File1=C:\Users\Верт\Downloads\Subtitles\Subtitles\[517-522]\One Piece - 522 (CX 1280x720 x264 AAC) [Temporary Worker].ass
File2=C:\Users\Верт\Downloads\Subtitles\Subtitles\[579-603]\One Piece - 603 (CX 1280x720 x264 AAC) [chuu-Raws].ass
File3=C:\Users\Верт\Downloads\One Piece\!Sub_343+ [one-piece_ru]\[430-452] Импел Даун\One Piece - 436 (1280x720 x264 AAC).ass
File4=C:\Users\Верт\Downloads\One Piece\!Sub_343+ [one-piece_ru]\[382-384] Остров — спа (филлер)\One Piece - 383 (1280x720 x264 AAC).ass
